### Property

# Handy Leaflet:mode-transition-duration

since: 1.0

#### Declaration

    property mode-transition-duration: guint [ read, write ]

#### Description [src]

The mode transition animation duration, in milliseconds.

Type:`guint`

Available since: 1.0

Default value | 250
Getter method | `hdy_leaflet_get_mode_transition_duration()`
Setter method | `hdy_leaflet_set_mode_transition_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no